Obtain/Refresh TokensCopy Pagepost https://api.hostex.io/v3/oauth/authorizationsThis endpoint is used to obtain a new access token using various OAuth 2.0 grant types or refresh an existing token.Body Paramsclient_idstringrequiredThe unique identifier for the client application requesting the token.client_secretstringrequiredThe secret key associated with the client application, used for authentication.grant_typestringenumrequiredThe OAuth 2.0 grant type. Possible values: 'authorization_code' or 'refresh_token'.authorization_coderefresh_tokenAllowed:authorization_coderefresh_tokencodestringThe authorization code received from the authorization endpoint. Required if 'grant_type' is 'authorization_code'.refresh_tokenstringThe refresh token used to obtain a new access token. Required if 'grant_type' is 'refresh_token'.Response 200Updated about 1 year ago